Community
Showing results for 
Search instead for 
Do you mean 
Reply

Can't install Link for Pocket PC

New Member
Posts: 5
Country: United States

Can't install Link for Pocket PC

I"m using ACT!2009 and trying to load it on an HTC Touchflo.  I've installed ActiveSync.  It has worked well with Outlook.  I've disabled Outlook from loading anything onto the phone.  I'm trying to load ACT! onto the phone and get the error message "You have not established a Pocket PC Partnership.  The installation cannot continue."    Do I need to uninstall ActiveSync?  How do I correct it?  Thanks.

Milt

Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: Can't install Link for Pocket PC

The link is limited to specific versions of the PocketPC OS and versions of ActiveSync.

You might have a read of:
http://blog.glcomputing.com.au/2010/05/getting-act-on-your-phone.html

The linked document contains all the version information